{
"站名":"天天综合",
"主页url":"https://37kkhh.vip/99re/",
"直接播放":"1",
"数组":"<a&&</a>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"&&\"",
"链接前缀":"https://37kkhh.vip/",
"副标题":"<div class=\"duration\">&&</div>",
"分类":"国产自拍$kdw-guochanzipai#中文字幕$kdw-zhongwenzimu#欧美$kdw-oumei#李宗瑞全集$kdw-lizongruiquanji#日本无码$kdw-ribenwuma#日本无码$kdw-ribenyouma#加勒比$kdw-jialebi#一本道$kdw-yibendao#东京热$kdw-dongjingre#高清$kdw-gaoqing#潮吹$kdw-chaochui#会员认证作品$kdw-jiujiurehuiyuanrenzhengzuopin#制服丝袜$kdw-zhifusiwa#口爆颜射$kdw-koubaoyanshe#肛交$kdw-gangjiao#小格式综合$kdw-xiaogeshizonghe#韩国女主播系列$kdw-hanguonvzhuboxilie#$成人动漫kdw-chengrendongman#SM性虐$kdw-SMxingnue#韩国综合$kdw-hanguozonghe",
"分类url":"https://37kkhh.vip/99re/{cateId}/{class}.html",

"免嗅":"0",
"嗅探词":".m3u8#.mp4#.flv#.m4a#.avi#.mkv#.mov#.3gp#.asf#.rm#.rmvb#.wmv#.mpg#.mpeg#.mpe#.ts#.vob#.mp3#.wma"

}




